.b-body { font-family:"Comic Sans Ms", sans-serif !important; }
.user_css_12771583070 {
	color:#de0909 !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/00000CROP3_cr.jpg') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_12771583070 a {
	color:#de0909 !important;
	font-size:#16px !important;
}
.user_css_127715891970 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/BELIY.jpg') !important;
	background-repeat:repeat-y !important;
}
.user_css_127715891970 a {
	color:#ffffff !important;
}
.user_css_128198065365 {
	color:#de99 !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/00000CROP3_cr.jpg') !important;
}
.user_css_128198065365 a {
	color:#de99 !important;
	font-size:#16px !important;
}
.user_css_128198175161 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/00000CROP3_cr.jpg') !important;
	background-repeat:repeat-x !important;
}
.user_css_128198175161 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_128198247744 {
	color:#ffffff !important;
	font-size:16px !important;
	background-color:#1052a3 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_128198247744 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
/* ---------- user.css ---------------- */